/* Clear floats */
.overview-promo-wrap, .overview-usps, .procarbon-gallery-wrap, .single-feature-row, .tabs-slide, .tabs-slide nav, .tabs-slide ul, .content-wrap section, .review-row-3col,  .review-row-2col, .tech-content{
display:inline-block;
display:block;
zoom:1;
}

.overview-promo-wrap:after, .overview-usps:after, .procarbon-gallery-wrap:after, .single-feature-row:after, .tabs-slide:after, .tabs-slide nav:after, .tabs-slide ul:after, .content-wrap section:after, .review-row-3col:after,  .review-row-2col:after, .tech-content:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

/*
body.page-pro-carbon-range {
background: url("/files/px/imagelibrary/enhanced/backgrounds/bkg-procarbon-header.jpg") no-repeat center top;
height: 2000px;
}
*/

/* ==================================== SPLASH =========================================*/



.procarbon-splash {
text-align: center;
padding: 165px 0 148px;
box-sizing: border-box;
min-height: 500px;
}

.procarbon-splash h2 {
display: none;
text-indent: -99999999px;
background: url("i/splash-logo-green.png") no-repeat;
width: 198px;
height: 25px;
margin: 0 auto 15px;
}

.procarbon-splash h3 {
font-size: 90px;
text-transform: uppercase;
border-top: 1px solid rgba(255,255,255,0.5);
border-bottom: 1px solid rgba(255,255,255,0.5);
display: block;
color: #fff;
letter-spacing: -0.05em;
display: inline-block;
padding: 0 40px;
line-height: 1.3;
margin: 0 auto;
}

.procarbon-splash span {
display: block;
color: #8cc63e;
margin: 10px auto 0;
font-size:20px;
text-transform: uppercase;
}

#splash-header {
background-position: -9999px -9999px !important;
background-repeat: no-repeat;
}




/* ==================================== GENERIC ROWS STYLES =========================================*/

.procarbon-row img {
opacity: 1;
transition: all .4s ease-in-out;
}

.procarbon-row.product-grid img:hover {
opacity: 0.85;
}

.procarbon-row {
overflow: hidden;
padding: 80px 0 40px;
}

.procarbon-row-inner {
width: 1240px;
margin: 0 auto;
}

.shadow-top {
background: url("i/shadow-top.png") no-repeat top center;
margin-bottom: -14px;
}

.shadow-bottom {
background: url("i/shadow-bottom.png") no-repeat top center;
margin-top: -14px;
}

.procarbon-row a.editSideBarBtn {
padding-bottom: 15px;
color: #ff9900;
text-transform: uppercase;
}

/* Full width images =========== */
.procarbon-row.wide {
/*
background: url("i/bkg-procarbon-header.jpg") no-repeat left bottom;
background-size: cover;
*/
margin-top: 80px;
margin-bottom: 40px;
}

.floating-menu-wrapper {
position: absolute;
right: 0px;
top: 30%;
position: fixed;
z-index: 9999;
}

.floating-menu-button {
background: url("i/floating-menu.png") no-repeat 0px 0px;
width: 41px;
height: 42px;
cursor: pointer;
float: right;
}

.floating-menu-button:hover {
background-position: -41px 0px ;
}

ul.floating-menu {
/*box-shadow: 0 0 2px #333;*/
width: 165px;
position: absolute;
right: 0px;
top: 43px;
}

ul.floating-menu li {
position: relative;
color: #FFF;
background: #353535;
width: 100%;
text-align: left;
text-transform: uppercase;
font-size: 13px;
padding: 12px;
cursor: pointer;
border-bottom: 1px solid #999;
/*margin: 1px 0px;
text-shadow: 1px 1px #000;
*/
}

ul.floating-menu li.buy-now {
background-color: #8cc63e;
font-weight: bold;
border-bottom: 0px;
padding-left: 40px;
}

ul.floating-menu li.buy-now:before {
position: absolute;
left: 10px;
top: 8px;
background: url("i/white-basket-v.png") no-repeat;
width: 25px;
height: 19px;
content: "";
}

ul.floating-menu li:hover {
/*color: #8cc63e;*/
background: #282828;
}

ul.floating-menu li.buy-now:hover {
color: #FFF;
background: #72a72b;
}

/* Headings ============== */

.procarbon-row div.border-carbon-heading {
width: 600px;
margin: 0 auto;
text-align: center;
}

.procarbon-row > div h2 {
text-transform: uppercase;
font-family: Open Sans, Arial, sans-serif;
font-size: 24px;
font-weight: 300;
line-height: 24px;
color: #555;
font-weight: normal;
display: inline-block;
padding: 0 15px;
position: relative;
margin-bottom: 40px;
}

.procarbon-row > div h2:before {
position: absolute;
left: -250px;
top: 10px;
width: 250px;
height: 1px;
background: #ddd;
content: "";
}

.procarbon-row > div h2:after {
position: absolute;
right: -250px;
top: 10px;
width: 250px;
height: 1px;
background: #ddd;
content: "";
}


.procarbon-row.wide > div h2,
.procarbon-row.parallax div.border-carbon-heading h2 {
color: #fff;
}


.procarbon-row.wide > div h2:before,
.procarbon-row.wide > div h2:after,
.procarbon-row.parallax > div h2:before,
.procarbon-row.parallax > div h2:after {
background: rgba(255,255,255,0.3);
}


/* ==== Buttons ===== */
.btn-view-range,
.btn-more-news,
.procarbon-btn-wrap a {
background: #8CC63E;
border: 1px solid #8CC63E;
border-radius: 4px;
color: #fff;
text-transform: uppercase;
text-align: center;
padding: 14px 60px;
font-size: 20px;
font-weight: 300;
margin: 15px 0 0;
display: inline-block;
transition: all .4s ease-in-out;
cursor: default;
vertical-align: middle;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
position: relative;
}


.btn-view-range:before,
.btn-view-range:after {
pointer-events: none;
position: absolute;
z-index: -1;
content: '';
border-style: solid;
-webkit-transition-duration: 0.2s;
transition-duration: 0.2s;
-webkit-transition-property: transform;
transition-property: transform;
left: calc(50% - 10px);
bottom: 0;
border-width: 10px 10px 0 10px;
border-color: #7BB131 transparent transparent transparent;
opacity: 0;
}



.btn-view-range:hover:before,
.btn-view-range:focus:before,
.btn-view-range:active:before {
-webkit-transform: translateY(10px);
transform: translateY(10px);
opacity: 1;
}

.btn-view-range:hover,
.btn-view-range:focus,
.btn-view-range:active,
.btn-more-news:hover,
.procarbon-btn-wrap a:hover {
text-decoration: none;
background: #7BB131;
color: #fff;
cursor: pointer;
}



/* ============================= HTML ============================= */
.procarbon-row.html-row {
margin-top: 40px;
padding-top: 40px;
}
.procarbon-row.html-row .procarbon-row-inner {
text-align: center;
}

.html-row {
background: #f5f5f5;
background: -webkit-linear-gradient(#f5f5f5, rgba(0,0,0,0.2));
background: -o-linear-gradient(#f5f5f5, rgba(0,0,0,0.2));
background: -moz-linear-gradient(#f5f5f5, rgba(0,0,0,0.2));
background: linear-gradient(#f5f5f5, rgba(0,0,0,0.2));
box-shadow: inset 0 10px 20px -10px #999;
}

.html-row h3,
.html-row p,
.html-row a {
padding-bottom: 8px;
color: #000;
}

.html-row h3 {
/* color: #FFD800; */
font-size: 36px;
text-transform: uppercase;
}

.html-row p {
font-size: 16px;
}


#before-content {
background: #f5f5f5;
padding: 20px;
}
#before-content h3 {
font-size: 24px;
padding: 0px;
color: #000;
text-transform: uppercase;
}
#before-content p {
font-size: 14px;
padding: 0px;
}
.html-row a,
#before-content a {
color: #D71E2D;
font-weight: bold;
text-transform: uppercase;
}
.html-row a:hover,
#before-content a:hover {
color: #000;
}



/* ============================= OVERVIEW ============================= */
.overview-row h3 {
font-size: 40px;
color: #000;
text-align: center;
line-height: 1.3;
letter-spacing: -0.05em;
margin: 0px 0 40px;
}



.overview-promo {
width: 65%;
margin-right: 5%;
display: inline;
float: left;
}

.overview-promo img {
width: 100%;
height: auto;
}


.overview-promo-text {
width: 30%;
display: inline;
float: left;
}

.overview-promo-text p {
font-size: 16px;
line-height: 26px;
color: #555;
}


.overview-usps {
display:block;
clear: both;
background: #f5f5f5;
border-top: 1px solid #ddd;
margin: 40px 0 0px;
padding: 20px;
}

.overview-usps ul {
width: 75%;
display: inline;
float: left;
}

.overview-usps li {
background: url("i/procarbon-tick.png") no-repeat 0px 5px;
background-size: 18px 18px;
width: 50%;
display: inline;
float: left;
padding: 5px 5px 5px 30px;
box-sizing: border-box;
color: #555;
font-size: 17px;
}


.overview-usps a.btn-view-range {
width:24%;
display: inline;
float: left;
text-transform: uppercase;
text-align: center;
padding: 23px 0;
font-size: 36px;
margin: 0;
}



/* ============================= GALLERY ============================= */

.gallery-row .procarbon-row-inner {
width: 100%;
padding: 0;
}


.procarbon-gallery-wrap {
position: relative;
margin-bottom: 50px;
}

.procarbon-gallery-wrap .holder {
width: 92%;
position: relative;
overflow: hidden;
z-index: 2;
margin: 0 4%;
}


.procarbon-gallery-wrap .holder ul {
list-style: none;
width: 30000%;
}


.procarbon-gallery-wrap li {
width: 240px;
padding: 0 5px;
display: inline;
float: left;
}

.procarbon-gallery-wrap li .gallery-li-inner {
position: relative;
overflow: hidden;
}


.procarbon-gallery-wrap li img {
width: 100%;
height: auto;
}

.gallery-row-left,
.gallery-row-right  {
width: 36px;
height: 50px;
display: inline-block;
text-indent: -999999px;
position: absolute;
top: 50%;
margin-top: -25px;
}

.gallery-row-left {
background: url("i/slider-gallery-left.png") no-repeat 50% 50%;
background-size: 15px 24px;
left: 0px;
}

.gallery-row-right {
background: url("i/slider-gallery-right.png") no-repeat 50% 50%;
background-size: 15px 24px;
right: 0px;
}


.gallery-row-left:hover,
.gallery-row-right:hover {
background-color: rgba(255,255,255,0.1);
}
/*
.procarbon-gallery-wrap ul {
display: inline-block;
padding: 0 40px;
overflow: hidden;
}

.procarbon-gallery-wrap li .video-icon {
background: url("i/video-play.png");
width: 74px;
height: 74px;
background-size: 74px 74px;
position: absolute;
top: 50%;
margin-top: -37px;
left: 50%;
margin-left: -37px;
}
*/

/*------- hover ----*/

.gallery-row li .mask {
position: absolute;
overflow: hidden;
top: 0;
left: 0px;
bottom: 0;
right: 0px;
background-color: rgba(0,0,0,0.5);
transition: all 0.2s linear;
opacity: 0.2;
}

.gallery-row li img.zoompic {
display: block;
position: relative;
transform: scaleY(1);
transition: all .35s ease-in-out;
}

.gallery-row li:hover img.zoompic {
-webkit-transform: scale(1.2);
transform: scale(1.2);
opacity: 1;
}


.gallery-row li h3 {
text-transform: uppercase;
color: #fff;
text-align: center;
position: relative;
font-size: 17px;
font-family: Open Sans, serif;
font-weight: normal;
padding: 5px 0;
border-top: 1px solid rgba(255, 255, 255, 0.3);
border-bottom: 1px solid rgba(255, 255, 255, 0.3);
background: transparent;
margin: 20% 20px 10px;
transition: all 0.1s linear;
color: #fff;
opacity: 0;
transform: translateY(-100px);
}

.gallery-row li h3 a {
color:#fff;
}

.gallery-row .btn-overlay {
background: transparent;
border: 1px solid #fff;
border-radius: 4px;
color: #fff;
text-transform: uppercase;
text-align: center;
padding: 8px 0;
font-size: 14px;
font-weight: 300;
margin: 15px auto 0;
display: block;
transition: all .2s ease-in-out;
cursor: pointer;
vertical-align: middle;
letter-spacing: 0.03em;
transform: translateY(-250px);
opacity: 0;
width: 120px;
position: absolute;
left: 50%;
margin-left: -60px;
bottom: 50px;
}

.gallery-row .btn-overlay.no-desc {
bottom: 75px;
}

.gallery-row  .btn-overlay:hover {
background: #fff;;
color: #000;
}



.gallery-row li:hover .mask {
opacity: 1;
background-color: rgba(0,0,0,0.7);
}

.gallery-row li:hover h3,
.gallery-row li:hover .btn-overlay  {
transform: translateY(0px);
opacity: 1;
cursor: pointer;
}




/* ======= Rider Testimonials ======== */
.single-testimonial {
background: #fff;
height: 160px;
}

.single-testimonial blockquote {
color: #555;
font-size: 16px;
line-height: 27px;
background: none;
padding: 15px 20px;
}

.single-testimonial blockquote span {
color: #8CC63E;
}

.single-testimonial blockquote cite {font-weight: normal;font-size: 14px;}
.single-testimonial blockquote cite span {color: #000;font-weight: bold;}

.gallery-row.testimonials-row li:hover img.zoompic {
-webkit-transform: scale(1.1);
transform: scale(1.1);
opacity: 1;
}




/* ============================= FEATURES ============================= */

.single-feature-row {
background: #f5f5f5;
margin-bottom: 4px;
padding: 50px 40px;
}

.single-feature-row.first{
background: #f5f5f5 url("i/shadow-top.png") no-repeat top center;
}


.single-feature-row.last{
background: #f5f5f5 url("i/shadow-bottom.png") no-repeat bottom center;
}


.single-feature-text{
width: 58%;
margin-right: 5%;
display: inline;
float: left;
}



/* ODD */
.single-feature-pic.odd {
margin-left: 0;
float: left;
}
.single-feature-text.odd {
float: right;
margin-left: 5%;
margin-right: 0;
}

.single-feature-row h3 {
font-size: 44px;
color: #000;
line-height: 1.3;
letter-spacing: -0.05em;
margin: 0px 0 20px;
}

.single-feature-row p {
font-size: 19px;
line-height: 31px;
color: #555;
}


.single-feature-pic {
width: 37%;
display: inline;
float: right;
box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-sizing: border-box;
overflow: hidden;
background: #fff;
}

.single-feature-pic img {
width: 100%;
height: auto;
vertical-align: bottom;
}




/* hover */
.single-feature-pic {
border: 10px solid #fff;
overflow: hidden;
position: relative;
text-align: center;
box-shadow: 0 0 5px #979797;
cursor: default;
}

.single-feature-pic .mask {
position: absolute;
overflow: hidden;
top: 0;
left: 0;
bottom: 0;
right: 0;
background-color: rgba(0,0,0,0.5);
/*
transition: all 0.2s linear;
*/
opacity: 0.2;
}

.single-feature-pic img.zoompic {
display: block;
position: relative;
/*
transform: scaleY(1);
transition: all .4s ease-in-out;
*/
}


.single-feature-pic img.feature-rider {
width: 80px;
height: 80px;
border-radius: 100%;
margin: 50px 0 0;
transform: scale(0.2);
transition: all 0.3s linear;
opacity: 0;
}

.single-feature-pic h3 {
text-transform: uppercase;
color: #fff;
text-align: center;
position: relative;
font-size: 20px;
font-family: Open Sans, serif;
font-weight: normal;
padding: 0 0 10px;
border-bottom: 1px solid rgba(255, 255, 255, 0.3);
background: transparent;
margin: 0px 40px 10px 40px;
transform: scale(0.2);
transition: all 0.3s linear;
color: #fff;
opacity: 0;
}

.single-feature-pic p {
font-family: Georgia, serif;
font-style: italic;
font-size: 17px;
position: relative;
color: #fff;
padding: 0px 20px 0px;
text-align: center;
color: #fff;
opacity: 0;
transform: scale(0);
transition: all 0.3s linear;
}


.btn-overlay {
background: transparent;
border: 1px solid #fff;
border-radius: 4px;
color: #fff;
text-transform: uppercase;
text-align: center;
padding: 8px 30px;
font-size: 14px;
font-weight: 300;
margin: 15px 0 0;
display: inline-block;
transition: all .2s ease-in-out;
cursor: pointer;
vertical-align: middle;
letter-spacing: 0.03em;
transform: scale(0);
opacity: 0;
}


.btn-overlay:hover {
background: #fff;;
color: #000;
}



/*
.single-feature-pic:hover img.zoompic {
-webkit-transform: scale(1.5);
transform: scale(1.5);
opacity: 1;
}

.single-feature-pic:hover .mask {
opacity: 1;
background-color: rgba(0,0,0,0.7);
}

.single-feature-pic:hover h3,
.single-feature-pic:hover p,
.single-feature-pic:hover a.info,
.single-feature-pic:hover img.feature-rider,
.single-feature-pic:hover .btn-overlay  {
transform: scale(1);
opacity: 1;
cursor: pointer;
}

*/



/* ============================= Video Row ====================== */
.video-row {
background: #000;
text-align: center;
}


.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
margin-bottom: 20px;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}





/* ============================= Technology Tabs ====================== */
.technology-row {text-align: center;}

.tabs-slide{
position: relative;
overflow: hidden;
margin: 0 auto;
width: 100%;
font-weight: 300;
font-size: 1.25em;
}

/* Nav */
.tabs-slide nav {
text-align: center;
background: #f5f5f5 url("i/shadow-top.png") no-repeat top center;
position:relative;
}

.tabs-slide ul {
background: url("i/shadow-bottom.png") no-repeat bottom center;
margin-top: 14px;
display: block;
position: relative;
}


.tabs-slide nav ul li {
position: relative;
z-index: 1;
display: block;
margin: 0;
text-align: center;
width: 16.6666%;
padding: 80px 0 10px;
background: url("i/tech-nav-icon.png") no-repeat top center;
float: left;
display: inline;
-webkit-transition: transform 0.3s;
transition: transform 0.3s;
}

.tabs-slide nav li.tab-current {
color: #8CC63E;
background: url("i/tech-nav-icon-selected.png") no-repeat top center;
-webkit-transform 0.3s;
transform 0.3s;
color: #8CC63E;
}

.tabs-slide nav a {
position: relative;
display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 20px;
text-transform: uppercase;
padding: 1em 0;
color: #666666;
line-height: 1;
-webkit-transition: color 0.3s;
transition: color 0.3s;
}


.tabs-slide nav li.tab-current a {
color: #8CC63E;
}

.tabs-slide nav li a:hover {
color: #979797;
}
.tabs-slide nav li:hover {
opacity: 0.85;
}







/*****************************/
/* Moving Line */
/*****************************/

.tabs-style-linemove nav li:last-child::before {
position: absolute;
bottom: -7px;
left: 0;
width: 100%;
height: 8px;
background: #8CC63E;
content: '';
-webkit-transition: -webkit-transform 0.3s;
transition: transform 0.3s;
}

/* Move the line */
.tabs-style-linemove nav li:first-child.tab-current ~ li:last-child::before {
-webkit-transform: translate3d(-500%,0,0);
transform: translate3d(-500%,0,0);
}

.tabs-style-linemove nav li:nth-child(2).tab-current ~ li:last-child::before {
-webkit-transform: translate3d(-400%,0,0);
transform: translate3d(-400%,0,0);
}

.tabs-style-linemove nav li:nth-child(3).tab-current ~ li:last-child::before {
-webkit-transform: translate3d(-300%,0,0);
transform: translate3d(-300%,0,0);
}

.tabs-style-linemove nav li:nth-child(4).tab-current ~ li:last-child::before {
-webkit-transform: translate3d(-200%,0,0);
transform: translate3d(-200%,0,0);
}

.tabs-style-linemove nav li:nth-child(5).tab-current ~ li:last-child::before {
-webkit-transform: translate3d(-100%,0,0);
transform: translate3d(-100%,0,0);
}




/* ================ tech tab content======== */
/* Content */
.content-wrap {
position: relative;
clear: both;
padding: 70px 0;
background: url("i/shadow-bottom.png") no-repeat bottom center;
}

.content-wrap section {
display: none;

}

.content-wrap section.content-current {
display: block;
}

.tech-col1{
width: 41%;
margin-right: 5%;
display: inline;
float: left;
}

.tech-col1 h3 {
font-size: 40px;
color: #000;
line-height: 1.3;
letter-spacing: -0.05em;
margin: 0px 0 20px;
}

.tech-col1 p {
font-size: 16px;
line-height: 26px;
color: #555;
}


.tech-col2 {
width: 54%;
display: inline;
float: left;
box-sizing: border-box;
overflow: hidden;
}

.tech-col2 img {
width: 100%;
height: auto;
vertical-align: bottom;
}



/* ================ NEW - TECHONOLOGY ======== */
.tech-block {
width: 25%;
margin: 0 0 0 0;
background: #FFF;
float: left;
display: inline;
overflow: hidden;
padding: 30px;
box-sizing: border-box;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
height: 465px;
}

div.tech-block:nth-of-type(4n+4) {
margin-right: 0;
border-right: 0;
}

div.tech-block:nth-of-type(4n + 1) {
clear: both;
}


.tech-block img {
width: 50%;
display: block;
margin: 0 auto;
}

.tech-block .tech-description {
height: 300px;
overflow: hidden;
}

.tech-block h3 {
text-align: center;
color: #000;
font-size: 28px;
margin: 15px 0 0;
height: 60px;
}

.tech-block p {
padding: 10px 0px 20px;
font-size: 16px;
line-height: 26px;
height: 140px;
text-align: justify;
}



/* ===================================== NEWS ============================ */
.news-block {
width: 31%;
margin: 0 3.5% 43px 0;
background:#fff;
box-shadow: 0 0 6px #000;
float: left;
display: inline;
overflow: hidden;
}

.news-block:last-child {
margin-right: 0;
}


.news-block img {
width: 100%;
height: auto;
transition: none;
}

.news-block .news-headline {
height: 330px;
}

.news-block h3 {
margin: 0;
padding: 0;
}

.news-block h3 a {
padding: 20px 30px 10px;
display: block;
font-weight: normal;
font-size: 26px;
line-height: 1.3;
}

.news-block h3 a span {
color: #8cc63e;
}

.news-block p {
padding: 10px 30px 20px;
}

.btn-more-news {
width: 20%;
padding: 14px 0;
margin: 0 auto;
display: block;
clear: both;
}




/* ================================ Reviews ============================ */

.reviews-row blockquote {
background:#fff;/*#f5f5f5;*/
color: #555;
position: relative;
padding: 0;
float: left;
display: inline;
padding: 70px 30px 0;
box-sizing: border-box;
}


.reviews-row .procarbon-row-inner {
background: url("i/shadow-bottom.png") no-repeat bottom center;
}


.review-row-3col {
background: url("i/shadow-top.png") no-repeat top center;
padding-top: 45px;
}


.review-row-3col blockquote {
width: 31%;
margin: 0 3.5% 43px 0;
height: 325px;
}

.review-row-2col blockquote {
width: 48.25%;
margin: 0 3.5% 43px 0;
height: 300px;
}

blockquote:last-child {
margin-right: 0;
}


.reviews-row blockquote:before {
position: absolute;
top: 35px;
left: 15px;
content: "";
background: url("i/quote-green.png") no-repeat;
width: 34px;
height: 31px;
background-size: 34px 31px;
}


.reviews-row blockquote p {
font-size: 17px;
line-height: 28px;
font-style: italic;
}

.reviews-row blockquote footer {
background: #fff;
/*border-top: 1px solid #ddd;*/
width: 100%;
padding: 0;
position: absolute;
bottom: 0;
left: 0;
}

.reviews-row blockquote footer a {
padding-left: 30px;
}


/* ================================ Pro Carbon Range ============================ */
.procarbon-row.range-row {
border-top: 10px solid #8CC63E;
margin-bottom: 0;
margin-top: 0;
}

.procarbon-row.range-row .procarbon-splash {
padding: 60px 0 80px;
}


.procarbon-row.range-row  > div h2 {
display: block;
padding: 0;
margin: 0 auto 15px;
background: url("i/splash-logo-green.png") no-repeat;
}

.procarbon-row.range-row  > div h2:before,
.procarbon-row.range-row  > div h2:after {
display: none;
}



.procarbon-row.product-grid {
padding-top: 0;
}

.product-grid .procarbon-row-inner {
display: table;
}

/* Single products in the grid ====== */

/* Layout */
.procarbon-prod-grid {
border-right: 1px solid #ddd;
display: inline;
float: left;
width: 33.3333333333%;
padding: 65px 28px 28px;
box-sizing: border-box;
height: 1280px;
border-bottom: 1px solid #ddd;
position: relative;
}

.procarbon-prod-grid:nth-child(3n+3) {
border-right: none;
}

.procarbon-prod-grid:nth-child(3n + 1) {
clear: both;
}




/* Title / header */
.procarbon-prod-grid .header {
text-align: center;
}

.procarbon-prod-grid .header h4 {
margin: 0;
padding: 0;
height: 72px;
}

.procarbon-prod-grid .header h4 a {
text-transform: uppercase;
font-size: 24px;
letter-spacing: -0.03em;
}

.procarbon-prod-grid .header .carbon-from {
display: block;
color: #000;
color: rgba(0,0,0,0.8);
font-size: 12px;
text-transform: uppercase;
}

.procarbon-prod-grid .header .carbon-price {
display: block;
margin: 0px 0 10px;
color: #8CC63E;
font-weight: bold;
font-size: 24px;
}

.procarbon-prod-grid .header .product-finance {
color: #000;
color: rgba(0,0,0,0.7);
text-transform: uppercase;
padding-bottom: 10px;
}

.procarbon-prod-grid .product-image {
position: relative;
}

.procarbon-prod-grid .product-image .product-overlay.promo-msg,
.procarbon-prod-grid .product-image .product-overlay.promo-msg p {
color: #FFF;
font-size: 14px;
line-height: 26px;
}

.procarbon-prod-grid .product-image .product-overlay.promo-msg {
font-weight: bold;
text-transform: uppercase;
padding: 3px 8px;
top: 15px;
left: -5px;
background: #d71e2d;
}

.procarbon-prod-grid .product-image .product-overlay.promo-msg:before {
border-style: solid;
border-width: 0 5px 5px 0;
border-color: rgba(0, 0, 0, 0) #920505 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
content: " ";
height: 0;
bottom: -5px;
left: 0px;
position: absolute;
width: 0;
}

/* Images */
.procarbon-prod-grid a img {
width: 100%;
}


/* Title and list */
.procarbon-prod-grid h5 {
height: 95px;
}

.procarbon-prod-grid h5 a {
display: block;
padding: 15px 0;
font-size: 22px;
line-height: 1.2;
letter-spacing: -0.03em;
}


.procarbon-teaser,
.procarbon-prod-grid p {
color: #555;
font-size: 16px;
line-height: 26px;
}

.procarbon-prod-grid li {
border-top: 1px solid #ddd;
padding: 14px 0 14px 25px;
color: #555;
background: url("i/procarbon-tick.png") no-repeat 0 20px;
background-size: 17px 17px;
list-style: none;
}

.procarbon-btn-wrap {
background: #f5f5f5;
padding: 20px;
margin-top: 5px;
position: absolute;
bottom: 28px;
left: 28px;
right: 28px;
}

.procarbon-btn-wrap a {
display: block;
margin: 0;
}



/*  ================================= Parallax  =============================== */
.parallax {
margin: 80px 0 40px;
background-position: 50% 50%;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
}
.parallax h1 {
color: rgba(255, 255, 255, 0.8);
font-size: 48px;
line-height: 600px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.parallax-1 {
background-image: url("i/parallax1.jpg");
}
.parallax-2 {
background-image: url("i/parallax2.jpg");
}
.parallax-3 {
background-image: url("i/parallax3.jpg");
}
.parallax-4 {
background-image: url("i/bkg-procarbon-header.jpg");
}

.parallax-wide {
height: 300px;
}

.procarbon-row.range-row.parallax  {
margin-top: 0;
}




/* ============================= GEOMETRY ============================= */

.procarbon-geometry-wrap h1 {
height: auto;
text-transform: none;
line-height: 1;
color: #FFF;
font-size: 28px;
margin-bottom: 0px;
}

.procarbon-geometry-wrap h3,
.procarbon-geometry-wrap p {
display: none;
}

.procarbon-geometry-wrap {
color: #FFF;
}

.procarbon-geometry-tab {
width: auto;
background-color: #333;
padding: 15px 5% 10px;
border-radius: 4px 4px 0px 0px;
cursor: pointer;
float: left;
margin: 0 0 0 1%;
}

.procarbon-geometry-tab.active {
background-color: #8cc63e;
}

.procarbon-geometry-row {
background: url("i/back-alpha.png");
border: 10px solid #8cc63e;
border-width: 10px 0px;
padding: 20px;
text-align: center;
margin-bottom: 40px;
clear: both;
}

.procarbon-geometry-img, .procarbon-geometry-table {
width: 48%;
margin: 1%;
float: left;
}

.procarbon-geometry-spec, .procarbon-geometry-sizing {
width: 48%;
margin: 1%;
float: left;
}

.procarbon-geometry-img img {
max-width: 100%;
height: auto;
}

.procarbon-geometry-wrap table {
width: 100%;
display: table;
}

.procarbon-geometry-wrap table.specTable {
border-width: 0px;
}

.procarbon-geometry-wrap table.specTable td,
.procarbon-geometry-wrap table.specTable tr {
border: 0px;
}

.procarbon-geometry-wrap table tr td,
.procarbon-geometry-wrap table tr th,
.procarbon-geometry-wrap table.specTable tr td {
color: #BBB;
padding: 8px;
text-align: left;
border-bottom: 1px solid #333;
font-size: 13px;
width: auto;
min-width: 0;
}

.procarbon-geometry-wrap table tr td:first-child,
.procarbon-geometry-wrap table tr:first-child td,
.procarbon-geometry-wrap table tr:first-child th {
color: #8cc63e;
font-weight: bold;
}

.procarbon-geometry-wrap table tr:first-child td,
.procarbon-geometry-wrap table tr:first-child th {
background: #000;
border-top: 1px solid #333;
}

.procarbon-geometry-wrap table.specTable tr:first-child td,
.procarbon-geometry-wrap table.sizingTable tr td:first-child {
color: #BBB;
background: none;
font-weight: normal;
}

.procarbon-geometry-wrap table.specTable tr td:first-child {
background: #000;
}

.procarbon-geometry-wrap table.specTable tr:first-child td:first-child {
color: #8cc63e;
font-weight: bold;
}

.procarbon-geometry-note {
color: #FFF;
text-align: center;
font-weight: bold;
text-shadow: 1px 1px #000;
}

/*
===========================================================================
===========================================================================
RESPONSIVE CSS
===========================================================================
===========================================================================
*/


/* ============== All smaller than desktop wide ===================== */
@media screen and (max-width: 1239px) {
.overview-promo-text p,
.single-feature-row p,
.single-testimonial blockquote,
.procarbon-prod-grid p,
.tech-col1 p {font-size: 15px;line-height: 25px;}


}/* end of @media */




/* ============== Tablet and small desktop ===================== */
@media screen and (min-width: 1024px) and (max-width: 1239px) {

.procarbon-row-inner {
width: 1004px;
padding: 0 10px;
}
/* Global */
.btn-view-range, .btn-more-news, .procarbon-btn-wrap a {padding: 12px 30px;font-size: 18px;}
.procarbon-row > div h2:before {width: 150px;left: -150px;}
.procarbon-row > div h2:after {width: 150px;right: -150px;}

/* Splash */
.procarbon-splash h3 {font-size: 70px;}

/* Overview */
.overview-promo {width: 55%; margin-right: 5%;}
.overview-promo-text {width: 40%;}
.overview-row h3 {font-size: 35px;}


.overview-usps ul {width: 79%;}
.overview-usps li {font-size: 15px;padding: 3px 3px 3px 26px;}
.overview-usps a.btn-view-range {width: 20%;padding: 20px 0;font-size: 22px;}

/* Features */
.single-feature-text {width: 50%;margin-right: 3%;}
.single-feature-text.odd  {width: 50%;margin-right: 0%; margin-left: 3%;}
.single-feature-pic {width: 47%;margin: 0;}
.single-feature-pic img.feature-rider {margin-top: 85px;}

/* Tech features / tabs */
.tech-col1 {width: 50%;margin-right: 2%;}
.tech-col2 {width: 48%;padding-top: 30px;}
.tech-col1 p {font-size: 15px;line-height: 24px;}
.tech-block h3 {font-size: 25px;}

/* Geometry */
.procarbon-geometry-tab h1 {
font-size: 26px;
}

/* News */
.news-block h3 a {font-size: 20px;}
.news-block .news-headline {height: 340px;}


/* Reviews */
.review-row-3col blockquote {height: 315px;}
.review-row-2col blockquote {height: 280px;}


/* Testimonial */
.single-testimonial {height: 200px;}


/* Gallery */
.gallery-row li h3 {font-size: 15px;}
.gallery-row .btn-overlay {font-size: 12px;}


/* Product Grid */
.procarbon-prod-grid {padding: 50px 15px 15px;}
.procarbon-prod-grid .header h4 a {font-size: 26px;}
.procarbon-prod-grid h5 a {font-size: 20px;}


.procarbon-prod-grid {
height: 1250px;
}
.procarbon-btn-wrap {
position: absolute;
bottom: 15px;
left: 15px;
right: 15px;
}



}/* end of @media */








/* ============== Tablet portrait and mob ===================== */
@media screen and (max-width: 1023px) {

.procarbon-row-inner {
width: 100%;
padding: 0 5%;
}

/* Global */
.btn-view-range, .btn-more-news, .procarbon-btn-wrap a {padding: 12px 40px;font-size: 17px;}
.procarbon-row div.border-carbon-heading { width: auto;}
.procarbon-row > div h2:before {width: 100px;left: -100px;}
.procarbon-row > div h2:after {width: 100px;right: -100px;}


/* Splash */
.procarbon-splash h3 {font-size: 50px;}
#splash-header {background-position: 50% 50% !important; background-attachment: scroll; background-size: cover;}

/* Overview */
.overview-row {background: #fff;}
.overview-promo {width: 86%; margin-right: 0%;margin: 0 7%;}
.overview-promo-text {width: 86%;margin: 30px 7% 0;}
.overview-row h3 {font-size: 35px;}


.overview-usps ul {width: 94%;margin: 0 3%;}
.overview-usps li {font-size: 15px;padding: 10px 20px 10px 30px;width: 100%;background-position: 0 11px;border-bottom: 1px solid #ddd; box-sizing: border-box;}
.overview-usps a.btn-view-range {width: 94%; margin: 30px 3% 10px; padding: 10px 0;font-size: 22px;display: block;}

/* Features */
.features-row .procarbon-row-inner {padding: 0;}
.single-feature-row {padding: 50px 5% 20px;}

.single-feature-text {width: 50%;margin: 0 7% 0 0;}
.single-feature-pic {width: 43%;margin: 0 0 10px; border-width:5px;float: right;}

.single-feature-text.odd {width: 50%;margin: 0 7% 0 0;float: left;}
.single-feature-pic.odd {width: 43%;margin: 0 0 10px; border-width: 5px;float: right;}

.single-feature-pic img.feature-rider {margin-top: 100px;}

.btn-view-range {margin-bottom: 10px; width: 100%;}
.single-feature-row h3 {font-size: 32px;}

.single-feature-pic .mask,
.single-feature-pic:hover .mask  {
background: none;
transition: none;
transform: none;
opacity: 1;
display: none;
}
/*
.single-feature-pic:hover img.zoompic {
-webkit-transform: scale(1);
transform: scale(1);
opacity: 1;
}
*/

/* Geometry */

.procarbon-geometry-tab h1 {
font-size: 22px;
}

.procarbon-geometry-img, .procarbon-geometry-table,
.procarbon-geometry-spec, .procarbon-geometry-sizing {
width: 100%;
margin: 30px 0px;
float: none;
}

.procarbon-geometry-wrap table.specTable tr td,
.procarbon-geometry-wrap table.sizingTable tr td {
width: 50%;
}

/* Tech features / tabs */
.technology-row .procarbon-row-inner {padding: 0;}
.tabs-slide nav a {font-size: 16px;letter-spacing: -0.01em; font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.tabs-slide nav ul li, .tabs-slide nav li.tab-current {background-size: 40px 40px; padding-top: 40px;}
.content-wrap {padding: 50px 7% 20px; width: 100%;}
.tech-col1 {width: 100%;display: block; float: none;}
.tech-col2 {width: 60%; margin: 20px 20% 0; display: block; float: none;}
.tech-col1 h3 {font-size: 32px;margin: 0 0 10px;}

.tech-block {
width: 33.33333333%;
border-right: 1px solid #ddd;
}
.tech-block .tech-description {height: 290px;}
.tech-block h3 {font-size: 22px;}

div.tech-block:nth-of-type(3n+3) {
margin-right: 0;
border-right: 0;
}
div.tech-block:nth-of-type(3n + 1) {
clear: both;
}
div.tech-block:nth-of-type(4n+4) {
margin-right: 0;
border-right: 1px solid #ddd;
}
div.tech-block:nth-of-type(4n + 1) {
clear: none;
}

/* News */
.news-block h3 a {font-size: 18px;padding: 20px 30px 0;}
.news-block .news-headline {height: 420px;}
.btn-more-news {width: 60%;}


/* Reviews */
.reviews-row .procarbon-row-inner {padding: 0;}
.review-row-3col blockquote {height: auto;}
.review-row-2col blockquote {height: auto;}
.reviews-row blockquote p {font-size: 15px;line-height: 25px;}
.review-row-3col blockquote, .review-row-2col blockquote {
width: 86%;
margin: 30px 7% 30px;
padding: 20px 20px 70px 40px;
}
.reviews-row blockquote:before {top: 15px;background-size: 16px 15px;}
.reviews-row blockquote footer {height: 40%;}

/* Testimonial */
.single-testimonial {height: 200px;}


/* Gallery */
.gallery-row li h3 {font-size: 15px;}
.gallery-row .btn-overlay {font-size: 12px;}
/*
.gallery-row li:hover .mask {display: none;}
*/
.procarbon-gallery-wrap ul {overflow: hidden;}
.procarbon-gallery-wrap li {width: 25%;}

.procarbon-gallery-wrap .holder {
width: 90%;
margin: 0 5%;
}

/* Product Grid */

.procarbon-prod-grid .header h4 a {
font-size: 20px;
}

.procarbon-prod-grid {
padding: 50px 4% 15px;
border-right: 0;
border-bottom: 1px solid #DDD;
display: block;
width: 50%;
box-sizing: border-box;
}
.procarbon-prod-grid a img {
width: 80%;
margin: 0 10%;
}

.procarbon-prod-grid:nth-child(3n+1) {
clear: none;
}
.procarbon-prod-grid:nth-child(2n+1) {
clear: both;
}

.procarbon-prod-grid {
height: 1150px;
}
.procarbon-btn-wrap {
position: absolute;
bottom: 25px;
left: 4%;
right: 4%;
}



}/* end of @media */









/* ============== Mobile and Small Tablet(portrait) ===================== */
@media screen and (max-width: 767px) {



	/* Global */
	.procarbon-row > div h2 {font-size: 22px;}
	.procarbon-row > div h2:before {width: 20px;left: -20px;}
	.procarbon-row > div h2:after {width: 20px;right: -20px;}


	/* Overview */
	.overview-usps ul {width: 100%;margin: 0 0%;}
	.overview-usps li {font-size: 15px;padding: 8px 20px 8px 30px;margin: 0 0%;width: 100%;background-position: 0 10px;border-bottom: 1px solid #ddd;}
	.overview-usps a.btn-view-range {width: 100%;}

	/* Features */
	.single-feature-row {margin-bottom: 10px;}
	.single-feature-text, .single-feature-text.odd {width: 86%;margin: 0 7% 0;float: none; display: block;}
	.single-feature-pic, .single-feature-pic.odd  {width: 86%;margin: 0 7% 30px;float: none; display: block;}




	/* Tech tabs */
	.tabs-slide nav a {display: none;}
	.tabs-slide nav ul li, .tabs-slide nav li.tab-current {padding: 20px 0 30px;background-size: 30px 30px;}


	.tech-block {
	width: 100%;
	margin: 0 0 0 0;
	background: #FFF;
	float: left;
	display: inline;
	overflow: hidden;
	padding: 10px 7%;
	border-right: none;
	height: auto;
	}

	.tech-block img {
	width: 30%;
	}

	.tech-block .tech-description {
	height: auto;
	}

	.tech-block h3 {color: #000;font-size: 24px;height: auto;}
	.tech-block p {height: auto;}



	/* Geometry */
	.procarbon-geometry-tab h1 {
	font-size: 16px;
	}


	/* News */
	.news-block {width: 100%;}
	.news-block:last-child {display: none;}
	.news-block .news-headline {height: auto;}
	.news-block h3 a {padding: 12px 10px 20px;}
	.news-row .procarbon-row-inner {padding: 0 7%;}
	.btn-more-news {width: 100%;}


	/* Gallery */
	.procarbon-gallery-wrap li {width: 50%;margin-bottom: 14px;}
	.procarbon-gallery-wrap .holder {
	width: 84%;
	margin: 0 8%;
	}

	/* Product Grid */
	.procarbon-prod-grid {
	padding: 50px 0px 15px;
	margin: 0;
	border-right: 0;
	border-bottom: 1px solid #DDD;
	display: block;
	width: 100%;
	box-sizing: border-box;
	}
	.procarbon-prod-grid a img {
	width: 80%;
	margin: 0 10%;
	}


	.procarbon-prod-grid {
	height: auto;
	}
	.procarbon-btn-wrap {
	position: relative;
	bottom: auto;
	left: auto;
	right: auto;
	}



}/* end of @media */
